@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qA9peB0V:before {
  content: "\e000";
}
.GBgZvQc:before {
  content: "\e001";
}
.xQf5CC:before {
  content: "\e002";
}
.LmkjdsNDt:before {
  content: "\e003";
}
.ZGDat8:before {
  content: "\e004";
}
.PldxG6CDf:before {
  content: "\e005";
}
.SpLLm6C:before {
  content: "\e006";
}
.OX7hej6L:before {
  content: "\e007";
}
.yYJhvxgQ:before {
  content: "\e008";
}
.UGDKCf:before {
  content: "\e009";
}
.c6trAFomSA:before {
  content: "\e00a";
}
.ZlgmNh:before {
  content: "\e00b";
}
.rMDbbRgT:before {
  content: "\e00c";
}
.C62XukcfjJ:before {
  content: "\e00d";
}
.rBbzayg9P:before {
  content: "\e00e";
}
.QSYUs1J:before {
  content: "\e00f";
}
.hohIx5xPv8:before {
  content: "\e010";
}
.PltHsZhmpj:before {
  content: "\e011";
}
.P23vg02N:before {
  content: "\e012";
}
.YgSpZLj6:before {
  content: "\e013";
}
.GznkD5:before {
  content: "\e014";
}
.xGI6XhvLiS:before {
  content: "\e015";
}
.MwcLpdeDo:before {
  content: "\e016";
}
.Nat7mX:before {
  content: "\e017";
}
.uao4FT3Si:before {
  content: "\e018";
}
.vuPsXgCWkq:before {
  content: "\e019";
}
.iKsVNVdewgW:before {
  content: "\e01a";
}
.DEdH4aztuP7:before {
  content: "\e01b";
}
.YAgjKgt0:before {
  content: "\e01c";
}
.LsgqZu:before {
  content: "\e01d";
}
.RsOOcMKkhF:before {
  content: "\e01e";
}
.gXXmTQAwF6:before {
  content: "\e01f";
}
.xdExX5:before {
  content: "\e020";
}
.Upds5qyzhx:before {
  content: "\e021";
}
.p7CYXVs:before {
  content: "\e022";
}
.B3L0LzAUl:before {
  content: "\e023";
}
.f12jAZrXAp:before {
  content: "\e024";
}
.d9NxYNm:before {
  content: "\e025";
}
.f4NhAmpzrlc:before {
  content: "\e026";
}
.aNFLh1zVkjr:before {
  content: "\e027";
}
.u3YNhkJtzfX:before {
  content: "\e028";
}
.HrJqVsKd:before {
  content: "\e029";
}
.OEA0ekL:before {
  content: "\e02a";
}
.TJj3OhJd:before {
  content: "\e02b";
}
.C4HTebq5i:before {
  content: "\e02c";
}
.NCnXK2:before {
  content: "\e02d";
}
.sKGvcpbn4Fj:before {
  content: "\e02e";
}
.kbTBGQDx8:before {
  content: "\e02f";
}
.UJOfdchF:before {
  content: "\e030";
}
.knLDHoqkPZm:before {
  content: "\e031";
}
.oum9DMe1:before {
  content: "\e032";
}
.Aq1N6e:before {
  content: "\e033";
}
.a3F7JfCw:before {
  content: "\e034";
}
.L0Ldab:before {
  content: "\e035";
}
.f3P2En7:before {
  content: "\e036";
}
.NzteZ7awk0e:before {
  content: "\e037";
}
.ypWNUCdM3:before {
  content: "\e038";
}
.PwJWk3JQ:before {
  content: "\e039";
}
.ErAbjqOi:before {
  content: "\e03a";
}
.PNyu9TCbE:before {
  content: "\e03b";
}
.vYTJxIg:before {
  content: "\e03c";
}
.ez6odEUSW3J:before {
  content: "\e03d";
}
.ccunPp949:before {
  content: "\e03e";
}
.lJRKrm:before {
  content: "\e03f";
}
.J7U3ncL:before {
  content: "\e040";
}
.aMB9Nz:before {
  content: "\e041";
}
.lkY2hF:before {
  content: "\e042";
}
.LraFmiYr5p:before {
  content: "\e043";
}
.AVK89gsffDc:before {
  content: "\e044";
}
.ts0h5wXb:before {
  content: "\e045";
}
.yzejNjaQN:before {
  content: "\e046";
}
.bv5Ua8s:before {
  content: "\e047";
}
.M3RT4X2lKqC:before {
  content: "\e048";
}
.Sgm4OR:before {
  content: "\e049";
}
.mazIFuXsrKZ:before {
  content: "\e04a";
}
.oiJC4cDa7xW:before {
  content: "\e04b";
}
.P905YcSn:before {
  content: "\e04c";
}
.c9Puwrkf:before {
  content: "\e04d";
}
.vyiE5bqNK30:before {
  content: "\e04e";
}
.q0Rx3EQ:before {
  content: "\e04f";
}
.g7Dx5TPSkT:before {
  content: "\e050";
}
.SgGXdpTq:before {
  content: "\e051";
}
.M2sqci7b:before {
  content: "\e052";
}
.Jc53e95:before {
  content: "\e053";
}
.jPhTqGZV2RY:before {
  content: "\e054";
}
.y9HE2pj:before {
  content: "\e055";
}
.WovPFOKn1p2:before {
  content: "\e056";
}
.dC12P5:before {
  content: "\e057";
}
.F2eduSKdQ:before {
  content: "\e058";
}
.c0WRGZmO:before {
  content: "\e059";
}
.EmmmT9wk:before {
  content: "\e05a";
}
.fcj9XwyQ:before {
  content: "\e05b";
}
.I7hphLD:before {
  content: "\e05c";
}
.FydONIu:before {
  content: "\e05d";
}
.ZtHLRyMfi84:before {
  content: "\e05e";
}
.d9raeDe:before {
  content: "\e05f";
}
.QswaxP:before {
  content: "\e060";
}
.kay0gpph:before {
  content: "\e061";
}
.m3Eqaxu:before {
  content: "\e062";
}
.owuyL0bB:before {
  content: "\e063";
}
.GmNHepeo6r:before {
  content: "\e064";
}
.FeTEcy:before {
  content: "\e065";
}
.xGrBAUY:before {
  content: "\e066";
}
.v1AgPc8OJw:before {
  content: "\e067";
}
.y8asql:before {
  content: "\e068";
}
.zbbekgxSfmV:before {
  content: "\e069";
}
.IlAAed7MwiQ:before {
  content: "\e06a";
}
.FpDEfD:before {
  content: "\e06b";
}
.ts3fpjllSQ0:before {
  content: "\e06c";
}
.nzguZv16d0:before {
  content: "\e06d";
}
.qY9JcglW:before {
  content: "\e06e";
}
.AW9bfSqcX:before {
  content: "\e06f";
}
.XrQef9W:before {
  content: "\e070";
}
.vv8zSZdq4:before {
  content: "\e071";
}
.zKjb8eL1p:before {
  content: "\e072";
}
.JcUgmDYN1V:before {
  content: "\e073";
}
.Jy9yLg:before {
  content: "\e074";
}
.AtwFIl:before {
  content: "\e075";
}
.M05OUXnqU3e:before {
  content: "\e076";
}
.DsoEzKqH:before {
  content: "\e077";
}
.yIhkyZ3bSQ:before {
  content: "\e078";
}
.qUke6f:before {
  content: "\e079";
}
.rcDuub9RtgC:before {
  content: "\e07a";
}
.CGqIGQ9:before {
  content: "\e07b";
}
.wIQna8Ohh8:before {
  content: "\e07c";
}
.V05AiGpm6Z:before {
  content: "\e07d";
}
.eU67gay4K:before {
  content: "\e07e";
}
.C3TUxoOrLx3:before {
  content: "\e07f";
}
.htSFJZ0oc:before {
  content: "\e080";
}
.Xh7k9v:before {
  content: "\e081";
}
.POeBSd:before {
  content: "\e082";
}
.Mu2LFccyHZ:before {
  content: "\e083";
}
.VDAdSm:before {
  content: "\e084";
}
.LLAm0eJ:before {
  content: "\e085";
}
.bluAiF8llv:before {
  content: "\e086";
}
.AGe84CNGz0:before {
  content: "\e087";
}
.LurFFTId:before {
  content: "\e088";
}
.GwzYLbYsGD:before {
  content: "\e089";
}
.OlJ9a6y:before {
  content: "\e08a";
}
.VA08Wo:before {
  content: "\e08b";
}
.mlkyU0JNsw:before {
  content: "\e08c";
}
.vAQhTOU9Wf:before {
  content: "\e08d";
}
.wjsSbmK1:before {
  content: "\e08e";
}
.OWnJ9iSx0Z:before {
  content: "\e08f";
}
.XN1HBs:before {
  content: "\e090";
}
.JsJbNt:before {
  content: "\e091";
}
.rTBUmuLjs:before {
  content: "\e092";
}
.xX7qL9dJg7x:before {
  content: "\e093";
}
.Lyl9eFq:before {
  content: "\e094";
}
.yDlMaD5F6R:before {
  content: "\e095";
}
.SwKKxT6:before {
  content: "\e096";
}
.iAQD0QI:before {
  content: "\e097";
}
.nYKTcnJk:before {
  content: "\e098";
}
.dBjPt69N:before {
  content: "\e099";
}
.BPUAWWaQ:before {
  content: "\e09a";
}
.oBqVE24V4QS:before {
  content: "\e09b";
}
.zubuLcLJ:before {
  content: "\e09c";
}
.BjpiEqvicJ:before {
  content: "\e09d";
}
.KLwi7khZ4D1:before {
  content: "\e09e";
}
.mDMRRnOCA3u:before {
  content: "\e09f";
}
.dGgVE7JIO:before {
  content: "\e0a0";
}
.sevZNFY:before {
  content: "\e0a1";
}
.aIvwjrbPd2:before {
  content: "\e0a2";
}
.JfsdBb0z5g:before {
  content: "\e0a3";
}
.EJTozYtyVmA:before {
  content: "\e0a4";
}
.x4s7Ct:before {
  content: "\e0a5";
}
.bVRJdm:before {
  content: "\e0a6";
}
.rEw9jLp:before {
  content: "\e0a7";
}
.TiJj05eUzp:before {
  content: "\e0a8";
}
.NqQluibS:before {
  content: "\e0a9";
}
.lE5y2hyg3C:before {
  content: "\e0aa";
}
.mNNRfveOMnH:before {
  content: "\e0ab";
}
.G4Fk6PANCAA:before {
  content: "\e901";
}
.ZS9j3p189:before {
  content: "\e902";
}
.vQQ4qDdBwg:before {
  content: "\e903";
}
.v2XE8K4m6sO:before {
  content: "\e904";
}
.ZUbJr3:before {
  content: "\e905";
}
.UQQYcDglKzb:before {
  content: "\e906";
}
.gHe97STwWCR:before {
  content: "\e907";
}
.TbZOdOQep0:before {
  content: "\e908";
}
.MW3PR9f9:before {
  content: "\e909";
}
.ZELE7AxBCjj:before {
  content: "\e90a";
}
.FzePFrS3:before {
  content: "\e90b";
}
.We7cbfkK:before {
  content: "\e90c";
}
.gpjl9QLJ2bv:before {
  content: "\e90d";
}
.j3E9WBJTpE:before {
  content: "\e90e";
}
.q08vf8ziEAY:before {
  content: "\e90f";
}
.oHgp0g07mda:before {
  content: "\e910";
}
.UVCB2gsbM:before {
  content: "\e911";
}
.Tk1T8f:before {
  content: "\e912";
}
.owRiYZhUUpK:before {
  content: "\e913";
}
.TMLdyP:before {
  content: "\e914";
}
.jkLko8:before {
  content: "\e915";
}
.LUhUcbU64:before {
  content: "\e916";
}
.yc6HTAMG:before {
  content: "\e917";
}
.RVCv1Ei:before {
  content: "\e918";
}
.fPRQUVS:before {
  content: "\e919";
}
.fmH1ZwSZg:before {
  content: "\e91a";
}
.kSOtuoH5a2:before {
  content: "\e91b";
}
.gCQ23IWb:before {
  content: "\e91c";
}
.mcKefd9:before {
  content: "\e91d";
}
.LdSFRxciX5:before {
  content: "\e91e";
}
.z172OW:before {
  content: "\e91f";
}
.ChldyfS6J:before {
  content: "\e920";
}
.s3ppgHY:before {
  content: "\e921";
}
.VdsCnz:before {
  content: "\e922";
}
.aR4cGVD:before {
  content: "\e923";
}
.wdopTqF:before {
  content: "\e924";
}
.KIDS8T4obU5:before {
  content: "\e925";
}
.TTjakhYk:before {
  content: "\e926";
}
.PzgbSegvJ:before {
  content: "\e927";
}
.lwHw6gG7:before {
  content: "\e928";
}
.xczaJsRpcD:before {
  content: "\e929";
}
.Hid9W6sP:before {
  content: "\e92a";
}
.zZSw9UF6Iy:before {
  content: "\e92b";
}
.YCsJgTm:before {
  content: "\e92c";
}
.VKKCJPE82B:before {
  content: "\e92d";
}
.OFhWUa:before {
  content: "\e92e";
}
.CJCzLTubfZb:before {
  content: "\e92f";
}
.sQjx7e8c:before {
  content: "\e930";
}
.utetVdlo1:before {
  content: "\e931";
}
.XWLESY:before {
  content: "\e932";
}
.W4ZebX:before {
  content: "\e933";
}
.F72o4g0SMi:before {
  content: "\e934";
}
.xCYtbgtIAdv:before {
  content: "\e935";
}
.sFxfwrRt5:before {
  content: "\e936";
}
.AR4p7NJ:before {
  content: "\e937";
}
.ZcWXm38d:before {
  content: "\e938";
}
.w1gzek:before {
  content: "\e939";
}
.AyZXyw:before {
  content: "\e93a";
}
.l4VOm2x1:before {
  content: "\e93b";
}
.zDvI6G:before {
  content: "\e93c";
}
.KqlTMsE:before {
  content: "\e93d";
}
.FkGgITcgQ2:before {
  content: "\e93e";
}
.Ce1YWfY:before {
  content: "\e93f";
}
.j5psRQoF:before {
  content: "\e940";
}
.rxkyE4CDL:before {
  content: "\e941";
}
.O9PM6ml90T:before {
  content: "\e942";
}
.m7Hp1CEmFNY:before {
  content: "\e943";
}
.GY7nMyLL:before {
  content: "\e944";
}
.DnTxf2ey:before {
  content: "\e945";
}
.FAeWjVxS9O:before {
  content: "\e946";
}
.Evq9mtB42f:before {
  content: "\e947";
}
.AXWlJ7sJ5u:before {
  content: "\e948";
}
.LG7FWHFi:before {
  content: "\e949";
}
.yCLNLt:before {
  content: "\e94a";
}
.zIrAZVWAJVb:before {
  content: "\e94b";
}
.OVk2V1DoUe:before {
  content: "\e94c";
}
.LlSvy5T2uvH:before {
  content: "\e94d";
}
.OHFuE1WMV5D:before {
  content: "\e94e";
}
.Ikw09auG1YW:before {
  content: "\e94f";
}
.xzghE4:before {
  content: "\e950";
}
.za29oHGdJB:before {
  content: "\e951";
}
.jsgMmJ1tQ:before {
  content: "\e952";
}
.rYwBfc:before {
  content: "\e953";
}
.N8KRhdzRLhH:before {
  content: "\e954";
}
.ASBADHV:before {
  content: "\e955";
}
.iuZugMqm:before {
  content: "\e956";
}
.xTjqYTq:before {
  content: "\e957";
}
.oB0abuN73wD:before {
  content: "\e958";
}
.gkYMDz:before {
  content: "\e959";
}
.LzeyS6w:before {
  content: "\e95a";
}
.PKBeGemTNRO:before {
  content: "\e95b";
}
.vgS2Fce9V:before {
  content: "\e95c";
}
.nHoyeg:before {
  content: "\e95d";
}
.mjnrnwDN:before {
  content: "\e95e";
}
.zPtGxqSf:before {
  content: "\e95f";
}
.N8FfB6Jwzx:before {
  content: "\e960";
}
.BwwGDRTBZbk:before {
  content: "\e961";
}
.KyAylIl:before {
  content: "\e962";
}
.B5BzjhJXXc:before {
  content: "\e963";
}
.MbGVJW5delu:before {
  content: "\e964";
}
.CFBYEKkC:before {
  content: "\e965";
}
.KhDDn6RAbrK:before {
  content: "\e966";
}
.LBQk9oX:before {
  content: "\e967";
}
.AGJyigFJG7P:before {
  content: "\e968";
}
.N2X4Kdv:before {
  content: "\e969";
}
.Z08ShamV6:before {
  content: "\e96a";
}
.sFGayt9gYhi:before {
  content: "\e96b";
}
.kQdFxqxYxtL:before {
  content: "\e96c";
}
.ITP59HF8oM:before {
  content: "\e96d";
}
.tOsYVQJgkue:before {
  content: "\e96e";
}
.AbW40cMHW11:before {
  content: "\e96f";
}
.R36h5uDg41o:before {
  content: "\e970";
}
.X1Ec56:before {
  content: "\e971";
}
.m82EdCMb:before {
  content: "\e972";
}
.YDciSY7NgQ:before {
  content: "\e973";
}
.aIz8AdJ:before {
  content: "\e974";
}
.RlZmfRj:before {
  content: "\e975";
}
.GoxnhD8:before {
  content: "\e976";
}
.iauk4O1:before {
  content: "\e977";
}
.J11Inw:before {
  content: "\e978";
}
.CJzki7D:before {
  content: "\e979";
}
.iYVYQlc8:before {
  content: "\e97a";
}
.rEjXrmt:before {
  content: "\e97b";
}
.m3ec5uiybGH:before {
  content: "\e97c";
}
.G1GfPwlm8:before {
  content: "\e97d";
}
.iPZ3s7c:before {
  content: "\e97e";
}
.NwwlcytG:before {
  content: "\e97f";
}
